# Package Infomation Report

Package Infomation Report
File |
Is Valid |
Type | Appx
Role | Application Package
Identity
Name |
Publisher |
Package Version |
Real Version |
Support Processor Architecture |
Package Family Name |
Package Full Name |
Resource ID |
Publisher ID |
Properties
Display Name |
Publisher Display Name |
Description |
Logo |
Framework |
Resource Package |
Prerequisites
OS Min Version |
OS Max Version Tested |
Applications
Capabilities

Capabilities

Device Capabilities

Dependencies
Resources

Languages

Scales

DirectX Feature Levels